GUACCTL(1)

NAME
guacctl - Guacamole control utility

SYNOPSIS
guacctl [OPTION] [FILE or NAME]...

DESCRIPTION
Utility for sending Guacamole-specific console codes for controlling a terminal session, such as:

 * Downloading files (SSH only)
 * Setting the destination directory for uploads (SSH only)
 * Redirecting output to a named pipe stream (SSH or telnet)

This script may also be run as "guacget", in which case the script accepts no options and assumes anything given on the commandline is a file to be downloaded.

OPTIONS

-d FILE... download each of the files listed

-s DIRECTORY
    set the destination directory for future uploaded files

-o NAME
    redirect output to a new pipe stream with the given name

-c  close any existing pipe stream and redirect output back to the terminal emulator

COPYRIGHT
Guacamole is copyright 2011 by Michael Jumper. This manual page was written by Dominik George for the Debian project.